EMACSPEAKCONFIG(8)

NAME
emacspeakconfig - configure emacspeak

SYNOPSIS
/usr/sbin/emacspeakconfig [ -i ]

DESCRIPTION
This script records in /etc/emacspeak.conf the type of text to speech device, the device (port) where it is connected, and the name of the speech server used to access it.

OPTIONS

-i  Initial configuration: If /etc/emacspeakconfig exists and has all the required entries, then leave it unchanged and ask no questions. The default is to ask regardless.

AUTHOR
Jim Van Zandt <jrv@debian.org>

FILES
/etc/emacspeak.conf

SEE ALSO
emacspeak(1)